Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "0a011634-27e5-4e08-8dff-2389f1918c37",
  "estimated_quantity": 2.0,
  "article_id": "3e2ad160-ce34-4d58-a75b-506e6fcb79b4",
  "article_code": "sample string 4",
  "article": {
    "id": "eaf1f629-00a8-40b9-8481-baef0d916822",
    "article_category_id": "7af3652a-8df8-4944-b1fd-ee400eba88f0",
    "article_category": {
      "id": "f34b90e6-40e8-467e-989e-d46ed77af3b9",
      "parent_id": "be562b67-ff53-4c26-a19c-3e47b76f13f5",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "a5b67bf6-a3b3-467d-a793-7f564547050f",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "7def9cf6-89e9-4162-8331-73b07b908de7",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "95cbf253-74ae-484c-9362-c441145e0238",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "82e2de4b-d152-4f30-be90-1ad440b2a5bd",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "54c2cfc5-b985-4ff6-beda-9ef1a2915d1f",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "9f44f040-e025-4dda-a3ba-faabe489e9d2",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-15T11:40:06.2076694+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-15T11:40:06.2076694+00:00",
    "date_update": "2026-10-15T11:40:06.2076694+00:00",
    "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00",
    "article_color_id": "8fd7ee23-d77b-4be7-b42b-d8e8b16b89bb",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "500c3a8d-5b71-419c-b0b4-8af23f451f96",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "f5989d7a-7ff7-4b7f-99c0-fd745d07ec43",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "b9bac02e-18ee-4416-b6be-6fccc4b30b71",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "8e71c14d-8e00-4d84-8c09-8d428f0906e4",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "00887499-90fd-4963-a209-828d19f50ec8",
    "_parent_id": "14c3f5e3-8662-4984-80e3-953a9abc6335",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "ca955856-5f98-41b0-a00d-3cb158e5ffb0",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "f71c3bc2-1897-43eb-8bf0-a946cd557c08",
      "_parent_id": "d98374db-e881-4b1e-9576-ea651e340e1d",
      "root_parent_id": "7dc10276-3d95-4933-a0ca-98c798b20366",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "6f96ebbe-6aff-44ab-a309-b6f91347bf76",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "471a827c-568d-4d0f-9ce2-9682c16cdeb0",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "e987e340-37fe-41f1-9c8f-ea7eb13542a8",
        "_parent_code": "sample string 6",
        "sales_organization_id": "578303ca-d596-47c2-865b-9c1a1691e950",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "fde68764-e9c2-49f9-b383-9e120ff0da3b",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6814ea57-d153-46a0-a9ef-883305d11cdf",
          "db_currency_id": "38f00f76-c26d-4354-8cd2-aac4cf2a621c",
          "db_language_id": "ed1c804b-243f-4282-8f78-4f7c7f85c1fa",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
        },
        "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
      },
      "equipment_model_id": "64139c85-4560-4ac4-a9af-24a851a58d34",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "1224e523-91f6-4c50-9b3d-2a28e19a2e74",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "d48efffa-d1d4-4350-b31e-661430bd8834",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "2da3940e-c250-4eb2-a3c3-4a119312cb90",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "4ff41b94-0136-4c88-bdfd-b29636e49d15",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "fde68764-e9c2-49f9-b383-9e120ff0da3b",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "6814ea57-d153-46a0-a9ef-883305d11cdf",
            "db_currency_id": "38f00f76-c26d-4354-8cd2-aac4cf2a621c",
            "db_language_id": "ed1c804b-243f-4282-8f78-4f7c7f85c1fa",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
          },
          "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
        },
        "equipment_family_id": "5f02033e-8747-4c90-9d2f-fd921a80bad4",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "471a827c-568d-4d0f-9ce2-9682c16cdeb0",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "e987e340-37fe-41f1-9c8f-ea7eb13542a8",
          "_parent_code": "sample string 6",
          "sales_organization_id": "578303ca-d596-47c2-865b-9c1a1691e950",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "fde68764-e9c2-49f9-b383-9e120ff0da3b",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "6814ea57-d153-46a0-a9ef-883305d11cdf",
            "db_currency_id": "38f00f76-c26d-4354-8cd2-aac4cf2a621c",
            "db_language_id": "ed1c804b-243f-4282-8f78-4f7c7f85c1fa",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
          },
          "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
        },
        "date_in_production_since": "2026-10-15T11:40:06.2076694+00:00",
        "date_out_of_production_since": "2026-10-15T11:40:06.2076694+00:00",
        "date_end_support": "2026-10-15T11:40:06.2076694+00:00",
        "sales_organization_id": "d0474bf2-de30-4b56-aed6-c65bdba7453c",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "fde68764-e9c2-49f9-b383-9e120ff0da3b",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6814ea57-d153-46a0-a9ef-883305d11cdf",
          "db_currency_id": "38f00f76-c26d-4354-8cd2-aac4cf2a621c",
          "db_language_id": "ed1c804b-243f-4282-8f78-4f7c7f85c1fa",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
      },
      "project_status_id": "25d609e5-69e9-480e-a252-811d5d884a59",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "a826b264-0b87-4389-9385-ddda69e8bf19",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "52b3f1e3-4ae6-474b-af2b-8cb9919d6c8f",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "fde68764-e9c2-49f9-b383-9e120ff0da3b",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "6814ea57-d153-46a0-a9ef-883305d11cdf",
          "db_currency_id": "38f00f76-c26d-4354-8cd2-aac4cf2a621c",
          "db_language_id": "ed1c804b-243f-4282-8f78-4f7c7f85c1fa",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
      },
      "company_id": "cf38b878-4d3e-4e60-a0b4-f56bfc89e774",
      "company_code": "sample string 12",
      "db_address_id": "a3b21c26-b26d-46d4-9acb-4ea62afca106",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "41db3e55-bbc1-4cf7-9f6e-582358bb504c",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "e56116cc-b4e0-40b6-ae7f-6b502c52cdb7",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-15T11:40:06.2076694+00:00",
      "date_create": "2026-10-15T11:40:06.2076694+00:00",
      "date_update": "2026-10-15T11:40:06.2076694+00:00",
      "updated_by_user_id": "7e5d9ee4-0318-49f5-9552-a77123b374bd",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-15T11:40:06.2076694+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-15T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-15T11:40:06.2076694+00:00",
      "date_last_job": "2026-10-15T11:40:06.2076694+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-15T11:40:06.2076694+00:00",
      "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "7c505fc8-f76b-44e3-897f-af6c8012bb4d",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "04122ac1-facc-4ca0-a19e-d8d2d3edb0ef",
      "name": "sample string 2",
      "sales_organization_id": "6e20990d-810a-4791-af90-0a9d14697a28",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "ed7c6696-33f1-4866-afdc-0eb36c937b13",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "86bfe206-660d-407e-a5ff-45a51a7e61a7",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "a42c9f97-14d1-4f70-9bf9-60fe482c33ea",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "fde68764-e9c2-49f9-b383-9e120ff0da3b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6814ea57-d153-46a0-a9ef-883305d11cdf",
        "db_currency_id": "38f00f76-c26d-4354-8cd2-aac4cf2a621c",
        "db_language_id": "ed1c804b-243f-4282-8f78-4f7c7f85c1fa",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
    },
    "job_status_id": "09af272d-0c3a-4807-a43e-025dac73eb79",
    "job_status_code": "sample string 11",
    "db_address_id": "a983df6b-7251-4063-bacd-3ffdba431bd0",
    "contact_id": "4312131e-ae26-4502-9c0c-03408051d38f",
    "requested_by_company_id": "afb21a66-934a-4a8e-9af0-0b9d5de7e420",
    "requested_by_contact_id": "91de750c-63bd-4b84-840f-5471ad2b7782",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-15T11:40:06.2218276+00:00",
    "due_date": "2026-10-15T11:40:06.2218276+00:00",
    "date_create": "2026-10-15T11:40:06.2218276+00:00",
    "date_update": "2026-10-15T11:40:06.2218276+00:00",
    "date_closed": "2026-10-15T11:40:06.2218276+00:00",
    "suggested_user_id": "c3a1aeb3-72c3-4a7b-8aec-d2ba0a8a4feb",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "1448e174-aa7f-412b-986f-9fa0dc2a0c34",
      "db_language_id": "3f7ab700-d098-403f-b6b1-74e40eb74e89",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-15T11:40:06.2218276+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "d03b9289-81ed-4662-b644-f2f023df80f4",
      "sales_organization": {
        "id": "fde68764-e9c2-49f9-b383-9e120ff0da3b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6814ea57-d153-46a0-a9ef-883305d11cdf",
        "db_currency_id": "38f00f76-c26d-4354-8cd2-aac4cf2a621c",
        "db_language_id": "ed1c804b-243f-4282-8f78-4f7c7f85c1fa",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "5ba9cf75-dab1-4a27-b639-a53b777f650a",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "c650e3ff-7147-4a02-9714-21cb4b001c40",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-15T11:40:06.2218276+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "efd733b7-552f-4b2e-96ff-433f78c2965f"
    },
    "suggested_date_start": "2026-10-15T11:40:06.2218276+00:00",
    "skill_id": "396dd006-0e6a-4c2d-a69d-fd3441897321",
    "skill_code": "sample string 32",
    "skill": {
      "id": "70131527-0343-4f9a-b42b-d89479263494",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "35e6ebed-d161-424d-b942-b8f1cb1144f3",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "fde68764-e9c2-49f9-b383-9e120ff0da3b",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "6814ea57-d153-46a0-a9ef-883305d11cdf",
        "db_currency_id": "38f00f76-c26d-4354-8cd2-aac4cf2a621c",
        "db_language_id": "ed1c804b-243f-4282-8f78-4f7c7f85c1fa",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-15T11:40:06.2076694+00:00"
      },
      "modified_dateutc": "2026-10-15T11:40:06.2218276+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "b54b31ee-89fd-4e82-9da6-c30ae68b1d73",
    "date_reported_by_company": "2026-10-15T11:40:06.2218276+00:00",
    "id2": 36,
    "company_id": "083aaca5-961e-4cb7-81a6-3040be65a252",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "ddaef6f7-f35e-4ea4-8c9d-0aecd7b729fc",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-15T11:40:06.2218276+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-15T11:40:06.2218276+00:00"
}